.pc {
  display: block; }

.sp {
  display: none; }

.policyTitle {
  padding-bottom: 70px; }
  .policyTitle h1 {
    font-size: 35px;
    margin: 70px 0;
    text-align: center;
    color: #2e88c4; }
  .policyTitle p {
    font-size: 20px;
    text-align: center;
    color: #4d4d4d; }

#policySection01 > ul {
  width: 780px;
  margin: 0 auto; }
  #policySection01 > ul > li {
    margin-bottom: 70px; }
    #policySection01 > ul > li dl dt {
      font-size: 25px;
      margin-bottom: 15px;
      color: #2e88c4; }
    #policySection01 > ul > li dl dd {
      color: #4d4d4d;
      font-size: 20px;
      line-height: 2; }
      #policySection01 > ul > li dl dd ul {
        padding-left: 1em;
        margin-top: 20px; }
        #policySection01 > ul > li dl dd ul li {
          list-style-type: disc;
          margin-bottom: 20px;
          line-height: 1.5; }

@media (max-width: 768px) {
  .pc {
    display: none; }

  .sp {
    display: block; }

  .policyTitle h1 {
    font-size: 30px;
    margin: 150px 0 30px 0;
    text-align: center;
    color: #2e88c4; }
  .policyTitle p {
    text-align: left;
    width: 80%;
    display: block;
    margin: 0 auto;
    line-height: 2; }

  #policySection01 > ul {
    width: 80%;
    margin: 0 auto; }
    #policySection01 > ul > li {
      margin-bottom: 70px; }
      #policySection01 > ul > li dl dt {
        font-size: 25px;
        margin-bottom: 15px;
        color: #2e88c4; }
      #policySection01 > ul > li dl dd {
        color: #4d4d4d;
        font-size: 20px;
        line-height: 2; }
        #policySection01 > ul > li dl dd ul li {
          list-style-type: disc; } }
